/*
    使用プログラム
    SHIHARAI020Search.php     支払確定処理画面
*/

/****各テキストボックス項目定義****/
/* 締日 */
.SHIHARAI020-ddl_shime_dd {
    width: 80px;
}
/****各ラベル項目定義****/
/* 締処理区分名 */
.SHIHARAI020-lbl-shime_syori_kbn_nm {
    margin-left: 10px;
    width: 110px;
}

/*****************************
 *【検索画面】-明細エリア定義
 ****************************/

/*一覧サイズ定義*/
.SHIHARAI020-tbl-search thead {
/*    width: 1080px;*/
    display: block;
}
.SHIHARAI020-tbl-search tbody {
    max-height: 590px;
    width: 867px;
    overflow-y: auto;
    display: block;
}

/****一覧定義（検索結果）****/
/*1列目(種別)*/
.SHIHARAI020-tbl-search thead tr th:nth-of-type(1),
.SHIHARAI020-tbl-search tbody tr td:nth-of-type(1) {
    width: 60px;
    max-width: 60px;
    text-align: center;
}
/*2列目(伝票番号)*/
.SHIHARAI020-tbl-search thead tr th:nth-of-type(2),
.SHIHARAI020-tbl-search tbody tr td:nth-of-type(2) {
    width: 75px;
    max-width: 75px;
}

/*3列目(支払日)*/
.SHIHARAI020-tbl-search thead tr th:nth-of-type(3),
.SHIHARAI020-tbl-search tbody tr td:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
}
/*4列目(仕入日)*/
.SHIHARAI020-tbl-search thead tr th:nth-of-type(4),
.SHIHARAI020-tbl-search tbody tr td:nth-of-type(4) {
    width: 100px;
    max-width: 100px;
}

/*5列目(仕入先コード)*/
.SHIHARAI020-tbl-search thead tr th:nth-of-type(5),
.SHIHARAI020-tbl-search tbody tr td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
/*6列目(仕入先名称)*/
.SHIHARAI020-tbl-search thead tr th:nth-of-type(6),
.SHIHARAI020-tbl-search tbody tr td:nth-of-type(6) {
    width: 300px;
    max-width: 300px;
}
